Subject: [PATCH 1/7] ia64: ACPI: move kernel acpi files to a directory

From: [email-masked] (Al Stone)
Date: Thu, 22 Jan 2015 17:49:11 -0700

On 01/22/2015 05:44 PM, al.stone at linaro.org wrote:
> From: Al Stone <[email-masked]>
> [snip....]

While I was assuming a couple more passes would be needed, I
didn't expect quite so soon.  My apologies, I thought I had
corrected the From lines to say "Al Stone <[email-masked]>"
but I had not.  That will be fixed for v2 in all the patches
that need it.

Sorry about that...

-- 
ciao,
al
-----------------------------------
Al Stone
Software Engineer
Linaro Enterprise Group
al.stone at linaro.org
-----------------------------------